MetacatUI - Bug #6454

Windows 7 Enterprise 64 rendering issue
03/11/2014 02:47 PM - ben leinfelder

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.5.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

Corinna (at GLEON) installed Metacat 2.4.1 and noticed that the search result header covers the first record. Indeed, it is squished in
her screenshot.

corinna: I am using firefox 27.0.1
corinna: windows 7 enterprise 64
corinna: it's the same in chrome

History

#1 - 03/11/2014 02:54 PM - ben leinfelder
- File ggbfffjf.png added
- Description updated

- Assignee set to Lauren Walker

#2 - 03/11/2014 02:55 PM - ben leinfelder

- Description updated

#3 - 03/19/2014 11:31 AM - Lauren Walker

- Status changed from New to Resolved

Just a few CSS rules needed to be changed to give the "Sort by" more width so the height of the header didn't bleed into the results
